CREATE TABLE "T_INTERV_MEP" 
   (	"ID_INTERV_MEP" NUMBER(10,0) NOT NULL ENABLE, 
   "ID_LEGAJO" NUMBER(10,0),
   "ID_OP_PEN_JUV" NUMBER(10,0),
   "FECHA" DATE,
   "ID_JUZGADO" NUMBER(10,0),
   "ID_TIPO_INTERVENCION" NUMBER(10,0),
   "ID_MOTIVO_INTERVENCION" NUMBER(10,0),
	"INFORME" CLOB,
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_INTERV_MEP" PRIMARY KEY ("ID_INTERV_MEP"),
   CONSTRAINT "FK_INTERV_MEP_LEGAJO" FOREIGN KEY ("ID_LEGAJO") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_INTERV_MEP_OPJ" FOREIGN KEY ("ID_OP_PEN_JUV") REFERENCES "T_OP_PEN_JUV" ("ID_OP_PEN_JUV"),
   CONSTRAINT "FK_INTERV_MEP_JUZG" FOREIGN KEY ("ID_JUZGADO") REFERENCES "T_JUZGADO" ("ID_JUZGADO"),
   CONSTRAINT "FK_INTERV_MEP_TPO_INT" FOREIGN KEY ("ID_TIPO_INTERVENCION") REFERENCES "T_TIPO_INTERVENCION" ("ID_TIPO_INTERVENCION"),
   CONSTRAINT "FK_INTERV_MEP_MOT_INT" FOREIGN KEY ("ID_MOTIVO_INTERVENCION") REFERENCES "T_MOTIVO_INTERVENCION" ("ID_MOTIVO_INTERVENCION"),
   CONSTRAINT "FK_INTERV_MEP_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_INTERV_MEPMODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;
   